## python-pydap 3.2.1

=== debian/changelog ===
python-pydap (3.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #849477)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 06 Apr 2017 17:23:06 +0100
