=== debian/control ===
Source: python-pydap
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-bs4 <!nocheck>,
               python3-coards <!nocheck>,
               python3-docopt <!nocheck>,
               python3-gsw <!nocheck>,
               python3-gunicorn <!nocheck>,
               python3-jinja2 <!nocheck>,
               python3-mechanicalsoup <!nocheck>,
               python3-nose <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pygments <!nodoc>,
               python3-requests <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-six (>= 1.4.0) <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-webob <!nocheck>,
               python3-webtest <!nocheck>,
               sphinx-common
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-pydap.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-pydap.git
Homepage: http://www.pydap.org/
X-Python3-Version: >= 3.5

Package: python3-pydap
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
          python3-coards,
          python3-gsw,
          python3-gunicorn,
          python3-requests,
          python3-scipy
Suggests: python-pydap-doc <!nodoc>
Description: implementation of the Data Access Protocol in Python
 Pydap is an implementation of the Opendap/DODS protocol, written from scratch.
 You can use Pydap to access scientific data on the internet without having to
 download it; instead, you work with special array and iterable objects that
 download data on-the-fly as necessary, saving bandwidth and time. The module
 also comes with a robust-but-lightweight Opendap server, implemented as a WSGI
 application.
 .
 This package provides the modules for Python 3.

Package: python-pydap-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for pydap
 Pydap is an implementation of the Opendap/DODS protocol, written from scratch.
 You can use Pydap to access scientific data on the internet without having to
 download it; instead, you work with special array and iterable objects that
 download data on-the-fly as necessary, saving bandwidth and time. The module
 also comes with a robust-but-lightweight Opendap server, implemented as a WSGI
 application.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
