=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = pydap
ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
export PYBUILD_DISABLE = test
else
export PYBUILD_BEFORE_TEST = cp -r {dir}/src/*.egg-info {build_dir}
export PYBUILD_TEST_ARGS = -a "!auth"
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/*.egg-info
endif

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	PYTHONPATH=$(CURDIR)/src $(MAKE) -C docs html
endif

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
