=== debian/tests/control ===
Test-Command: set -e
 ; cp -r ./src/pydap/tests/* "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose -v -a "!auth"
 ; done
Depends: python3-all,
         python3-bs4,
         python3-nose,
         python3-pydap,
         python3-requests,
         python3-webtest
Restrictions: allow-stderr
