## python-pydap 3.2.2+ds1

=== debian/changelog ===
python-pydap (3.2.2+ds1-1ubuntu1) bionic; urgency=medium

  * Skip test that assume 64bit little endian architecture.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 04 Feb 2018 21:46:00 +0000

python-pydap (3.2.2+ds1-1) unstable; urgency=medium

  * Upgrade watch file to version 4
  * Exclude HTML docs from the upstream tarball
  * New upstream version 3.2.2+ds1
  * Add missing nodoc guard in rules
  * Move extend-diff-ignore to options
  * Add new dependency on netCDF4
  * Update the tests based on upstream changes
    - Switch from nose to pytest
    - Add new dependency on requests-mock
    - Drop the allow-stderr restriction, no longer required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 02 Jun 2017 12:03:32 +0100
