=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-pydap
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
@@ -14,12 +15,14 @@
                python3-gunicorn <!nocheck>,
                python3-jinja2 <!nocheck>,
                python3-mechanicalsoup <!nocheck>,
-               python3-nose <!nocheck>,
+               python3-netcdf4 <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pygments <!nodoc>,
+               python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
+               python3-requests-mock <!nocheck>,
+               python3-setuptools,
                python3-scipy <!nocheck>,
-               python3-setuptools,
                python3-six (>= 1.4.0) <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
@@ -39,6 +42,7 @@
           python3-coards,
           python3-gsw,
           python3-gunicorn,
+          python3-netcdf4,
           python3-requests,
           python3-scipy
 Suggests: python-pydap-doc <!nodoc>
