=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_DISABLE = test
 else
 export PYBUILD_BEFORE_TEST = cp -r {dir}/src/*.egg-info {build_dir}
-export PYBUILD_TEST_ARGS = -a "!auth"
+export PYBUILD_TEST_ARGS = -k "not server"
 export PYBUILD_AFTER_TEST = rm -rf {build_dir}/*.egg-info
 endif
 
@@ -17,7 +17,9 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	$(MAKE) -C docs clean
+endif
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
