=== debian/watch ===
version=4
opts=repacksuffix=+ds1,\
dversionmangle=s/\+ds(\d+)?$//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Pydap/Pydap@ANY_VERSION@@ARCHIVE_EXT@
